package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.*;

/**
 * Created by gaojie on 2017/11/9.
 */
public class UserCollectQuestionRelation extends UserCollectQuestion {

    private Question question;

    private QuestionNo questionNo;

    private User user;

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public Question getQuestion() {
        return question;
    }

    public void setQuestion(Question question) {
        this.question = question;
    }

    public QuestionNo getQuestionNo() {
        return questionNo;
    }

    public void setQuestionNo(QuestionNo questionNo) {
        this.questionNo = questionNo;
    }
}
